<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<rdf:RDF xmlns:adms="http://www.w3.org/ns/adms#" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dcat="http://www.w3.org/ns/dcat#" xmlns:dcatapit="http://dati.gov.it/onto/dcatapit#" xmlns:dct="http://purl.org/dc/terms/" xmlns:foaf="http://xmlns.com/foaf/0.1/" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:gsp="http://www.opengis.net/ont/geosparql#" xmlns:locn="http://www.w3.org/ns/locn#" xmlns:owl="http://www.w3.org/2002/07/owl#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#" xmlns:skos="http://www.w3.org/2004/02/skos/core#" xmlns:vcard="http://www.w3.org/2006/vcard/ns#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
    <dcatapit:Distribution rdf:about="http://www.protezionecivile.gov.it/attivita-rischi/meteo-idro/attivita/previsione-prevenzione/centro-funzionale-centrale-rischio-meteo-idrogeologico/previsionale/bollettini-vigilanza">
        <rdf:type rdf:resource="http://www.w3.org/ns/dcat#Distribution" />
        <dct:title xml:lang="it" />
        <dct:description xml:lang="it" />
        <dct:format rdf:resource="http://publications.europa.eu/resource/authority/file-type/XML" />
        <dcat:accessURL rdf:resource="http://www.protezionecivile.gov.it/mapViewerPR/download.jsp?req=xml&day=20260327" />
        <dcat:downloadURL rdf:resource="http://www.protezionecivile.it/mapViewerPR/download.jsp?req=xml&day=20260327" />
        <dct:license rdf:resource="http://dati.protezionecivile.it/Download/Licenze/CC_Attribution-ShareAlike_4.0_International" />
        <dct:modified rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2026-03-27</dct:modified>
    </dcatapit:Distribution>
    <dcatapit:LicenseDocument rdf:about="http://dati.protezionecivile.it/Download/Licenze/CC_Attribution-ShareAlike_4.0_International">
        <rdf:type rdf:resource="http://purl.org/dc/terms/LicenseDocument" />
        <dct:type rdf:resource="http://purl.org/adms/licencetype/ViralEffect-ShareAlike" />
        <foaf:name>CC BY-SA DPC</foaf:name>
        <owl:versionInfo>4.0 DPC</owl:versionInfo>
    </dcatapit:LicenseDocument>
    <dcatapit:Agent rdf:about="http://dati.protezionecivile.it">
        <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
        <foaf:name>PCM - Dipartimento della Protezione Civile</foaf:name>
        <dct:identifier>PCM</dct:identifier>
        <foaf:mbox>mailto:centrofunzionale.meteo@protezionecivile.it</foaf:mbox>
    </dcatapit:Agent>
    <dcatapit:Agent rdf:about="http://dati.protezionecivile.it/redazione">
        <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
        <foaf:name>PCM - Dipartimento della Protezione Civile - Redazione</foaf:name>
        <dct:identifier>PCM - Redazione</dct:identifier>
        <foaf:mbox>mailto:redazione@protezionecivile.it</foaf:mbox>
    </dcatapit:Agent>
    <dcatapit:Organization rdf:about="http://dati.protezionecivile.it#PointOfContact">
        <rdf:type rdf:resource="http://www.w3.org/2006/vcard/ns#Kind" />
        <rdf:type rdf:resource="http://www.w3.org/2006/vcard/ns#Organization" />
        <vcard:fn>PCM - Dipartimento della Protezione Civile - Redazione</vcard:fn>
        <vcard:hasEmail rdf:resource="mailto:redazione@protezionecivile.it" />
    </dcatapit:Organization>
    <dct:Location rdf:about="http://dati.protezionecivile.it/geoportalDPC/rest/document#BV_Location">
        <locn:geometry rdf:datatype="http://www.opengis.net/ont/geosparql#gmlLiteral">&lt;gml:Envelope srsName="http://www.opengis.net/def/EPSG/0/4326"&gt;&lt;gml:lowerCorner&gt;6.62 44.06&lt;/gml:lowerCorner&gt;&lt;gml:upperCorner&gt;9.22 46.47&lt;/gml:upperCorner&gt;&lt;/gml:Envelope&gt;</locn:geometry>
    </dct:Location>
    <dct:PeriodOfTime rdf:about="http://dati.protezionecivile.it/geoportalDPC/rest/document#BV_PeriodOfTime">
        <dcatapit:startDate rdf:datatype="http://www.w3.org/2001/XMLSchema#date">2026-03-27</dcatapit:startDate>
        <dcatapit:endDate rdf:datatype="http://www.w3.org/2001/XMLSchema#date">2026-03-29</dcatapit:endDate>
    </dct:PeriodOfTime>
    <dcatapit:Dataset rdf:about="http://dati.protezionecivile.it/geoportalDPC/rest/document#BollettinoVigilanza">
        <rdf:type rdf:resource="http://www.w3.org/ns/dcat#Dataset" />
        <dct:identifier>PCM:BollettinoVigilanza</dct:identifier>
        <dct:title xml:lang="it">Bollettino di Vigilanza Meteo (Open Data)</dct:title>
        <dct:description xml:lang="it">Il Bollettino di vigilanza meteorologica nazionale è uno strumento di raccordo informativo per tutti i centri funzionali decentrati che segnala i fenomeni meteorologici rilevanti ai fini di protezione civile previsti fino alle ore 24.00 del giorno di emissione e nelle 24 ore del giorno seguente, più la tendenza attesa per il giorno ancora successivo. Il documento viene pubblicato ogni giorno alle 15.00 su questo sito internet.</dct:description>
        <dcat:theme rdf:resource="http://publications.europa.eu/resource/authority/data-theme/ENVI" />
        <dct:subject rdf:resource="http://eurovoc.europa.eu/4075" />
        <dct:subject rdf:resource="http://eurovoc.europa.eu/89" />
        <dct:subject rdf:resource="http://eurovoc.europa.eu/3057" />
        <dct:subject rdf:resource="http://eurovoc.europa.eu/254149" />
        <dct:creator rdf:resource="http://dati.protezionecivile.it" />
        <dct:publisher rdf:resource="http://dati.protezionecivile.it/redazione" />
        <dct:rightsHolder rdf:resource="http://dati.protezionecivile.it" />
        <dcat:contactPoint rdf:resource="http://dati.protezionecivile.it#PointOfContact" />
        <dct:issued rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2026-03-27</dct:issued>
        <dct:modified rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2026-03-27</dct:modified>
        <dcat:keyword xml:lang="it">sistema allertamento nazionale</dcat:keyword>
        <dcat:keyword xml:lang="it">rischio idrogeologico</dcat:keyword>
        <dcat:keyword xml:lang="it">rischio idraulico</dcat:keyword>
        <dcat:keyword xml:lang="it">previsioni meteo</dcat:keyword>
        <dcat:keyword xml:lang="it">protezione civile</dcat:keyword>
        <dct:spatial rdf:resource="http://dati.protezionecivile.it/geoportalDPC/rest/document#BV_Location" />
        <dct:language rdf:resource="http://publications.europa.eu/resource/authority/language/ITA" />
        <dct:temporal rdf:resource="http://dati.protezionecivile.it/geoportalDPC/rest/document#BV_PeriodOfTime" />
        <dct:accrualPeriodicity rdf:resource="http://publications.europa.eu/resource/authority/frequency/DAILY" />
        <dcat:distribution rdf:resource="http://www.protezionecivile.gov.it/attivita-rischi/meteo-idro/attivita/previsione-prevenzione/centro-funzionale-centrale-rischio-meteo-idrogeologico/previsionale/bollettini-vigilanza" />
    </dcatapit:Dataset>
    <skos:Concept rdf:about="http://eurovoc.europa.eu/4075">
        <skos:prefLabel xml:lang="it">rischio naturale</skos:prefLabel>
    </skos:Concept>
    <skos:Concept rdf:about="http://eurovoc.europa.eu/89">
        <skos:prefLabel xml:lang="it">condizioni atmosferiche</skos:prefLabel>
    </skos:Concept>
    <skos:Concept rdf:about="http://eurovoc.europa.eu/3057">
        <skos:prefLabel xml:lang="it">protezione civile</skos:prefLabel>
    </skos:Concept>
    <skos:Concept rdf:about="http://eurovoc.europa.eu/254149">
        <skos:prefLabel xml:lang="it">previsione meteorologica</skos:prefLabel>
    </skos:Concept>
</rdf:RDF>
